/* Class = "NSWindow"; title = "Dropbox Sync Setup"; ObjectID = "1"; */
"Dropbox Sync Setup" = "Einrichtung Dropbox-Synchronisation";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "8"; */
"More Information" = "Weitere Informationen";

/* Class = "NSButtonCell"; title = "Start Syncing With Dropbox"; ObjectID = "10"; */
"Start Syncing With Dropbox" = "Synchronisierung mit Dropbox starten";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"Cancel" = "Abbrechen";